<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">

    <script type="text/javascript" src="https://www.gstatic.com/charts/loader.js"></script>

    <script type="text/javascript" charset="UTF-8" src="https://www.gstatic.com/charts/49/loader.js"></script>

    <title>Document</title>
</head>

<body>

    <input type="button" class="btn" data-value="camanbert" value="VOIR CAM">
    <input type="button" class="btn" data-value="donut" value="VOIR DONUT">
    <input type="button" class="btn" data-value="gauge" value="VOIR JAUGES">

    <div id="piechart" style="width: 900px; height: 500px;"></div>    

    <div id="donut" style="width: 900px; height: 500px;"></div>    


    <script src="script.js"></script>
</body>
</html>